@charset "UTF-8";
/* CSS Document */
h2 {
	margin: 20px 0px 20px;
	font-size: 150%;
	text-align: center;
}
table {
	width: 760px;
	margin: 0px auto 20px;
	border-collapse: collapse;
	border-spacing: 0;
}
table tr {
}
table tr th,
table tr td {
	padding: 20px;
	border: solid 1px #ccc;
}
table tr th {
	width: 30%;
	background: #F1F1F1;
	text-align: left;
}

input[type="text"] {
	padding: 5px;
	font-size: 114%;
	border: solid 1px #ccc;
}
input#ID_CODE {
	width: 6em;
}
input#ID_ADDR23,
input#ID_ADDR4 {
	width: 30em;
}
#tel input,
#tel2 input {
	width: 3em;
}
#type label {
	display: inline-block;
	margin: 0px 10px 0px 0px;
}
#type label  input {
	margin: 0px 5px 0px 0px;
}
textarea {
	border: solid 1px #ccc;
}

#submitBtn {
	width: 760px;
	margin: 0px auto 0px;
	padding: 0PX 0PX 40px;
	text-align: center;
}
#submitBtn .btn {
	width: 150px;
	padding: 5px;
	font-size: 114%;
	background: #E1E1E1;
	border: solid 1px #CCC;
}
#submitBtn .btn:hover {
	background: #CCC;
}
#thanxBox {
	width: 760px;
	height: 500px;
	padding: 200px 0px 0px;
	margin: 0px auto 0px;
	text-align: center;
}
.thanxText {
	margin: 0px 0px 20px;
	font-size: 150%;
}
.center {
	margin: 0px 0px 20px;
	text-align: center;
}

#privacy {
	width:790px;
	margin: 0px auto 0px;
}

#privacy p{
	margin-bottom:15px;
}

#privacy dd{
	color:#444444;
	font-size:13px;
	margin:5px 0 15px 15px;
}